/************************************************

Stylesheet: Helper Stylesheet

*************************************************/
/* 
  COLORS
  Primay 	-
  Secondary -
  Tertiary	- 
 */

 /*********************
	INDEX
*********************/

/*
	A. Typography
	B. Links
	C. Buttons
	D. Grid
	E. Background Image
	F. Others / Reset
*/

/*********************
A. TYPOGRAPHY 
*********************/
body {
	color: #555555;
}
body, p, a, 
h1,
h2,
h3,
h4,
h5,
h6,
.primary-font {
	font-family: 'Lato', sans-serif;
}
.secondary-font {
	font-family: 'Parisienne', cursive;
}
.tertiary-font {
	
}

.entry-content a,
.flexible-content a {
	font-weight: 400;
}

/* Set size for small devices */
p,
.entry-content p,
.entry-content ul li,
.entry-content ol li {
	font-size: 12px;
	font-weight: 300;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.page-title {

}

.element-title {
	font-weight: 700;
	color: #252173;
}
.primary-text {
	color: #252173;
}

.entry-content h1 strong,
.entry-content h2 strong,
.entry-content h3 strong,
.entry-content h4 strong,
.entry-content h5 strong,
.entry-content h6 strong,
.entry-content p strong,
.flexible-content h1 strong,
.flexible-content h2 strong,
.flexible-content h3 strong,
.flexible-content h4 strong,
.flexible-content h5 strong,
.flexible-content h6 strong,
.flexible-content p strong,
h4 strong {
	color: #252173;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.flexible-content h1,
.flexible-content h2,
.flexible-content h3,
.flexible-content h4,
.flexible-content h5,
.flexible-content h6,
h4 {
	font-weight: 300;
}

.entry-content h1,
.flexible-content h1 {
	font-size: 20px;
}

.entry-content h2,
.flexible-content h2 {
	font-size: 18px;
}

.entry-content h3,
.flexible-content h3 {
	font-size: 14px;
}

.entry-content h4,
.flexible-content h4 {
	font-size: 12px;
}

.entry-content h5,
.flexible-content h5,
.entry-content h6,
.flexible-content h6 {
	font-size: 10px;
}


.uppercase {
	text-transform: uppercase;
}

/* Reset Unorderlist color */
.entry-content ul li,
.entry-content ol li {
	
}
a:hover, a:focus {
	outline: 0;
}
/* Global color for links */
a { color: #252173; }

/* Menu Full Screen */
.overlay ul li a {
	color: #fff;
}

a:hover, a:focus,
.menu .active > a,
.overlay ul li a:hover,
.overlay ul li a:focus { 
	color: #0F67AF; 
}


.menu-icon:hover::after {
	background: #00ABD7; 
	box-shadow: 0 7px 0 #00ABD7,0 14px 0 #00ABD7;
}

/* For Responsive font size */
@media (min-width: 641px) {
	p, 
	.entry-content p,
	.entry-content ul li,
	.entry-content ol li {
		font-size: 14px;
	}

	.entry-content h1,
	.flexible-content h1 {
		font-size: 26px;
	}

	.entry-content h2,
	.flexible-content h2 {
		font-size: 22px;
	}

	.entry-content h3,
	.flexible-content h3 {
		font-size: 18px;
	}

	.entry-content h4,
	.flexible-content h4 {
		font-size: 16px;
	}

	.entry-content h5,
	.flexible-content h5,
	.entry-content h6,
	.flexible-content h6 {
		font-size: 12px;
	}
	
}
@media (min-width: 1025px) {
	p, 
	.entry-content p,
	.entry-content ul li,
	.entry-content ol li
	 {
		font-size: 16px;
	}

	.entry-content h1,
	.flexible-content h1 {
		font-size: 30px;
	}

	.entry-content h2,
	.flexible-content h2,
	h2 {
		font-size: 26px;
	}

	.entry-content h3,
	.flexible-content h3 {
		font-size: 22px;
	}

	.entry-content h4,
	.flexible-content h4,
	h4 {
		font-size: 18px;
	}

	.entry-content h5,
	.flexible-content h5,
	.entry-content h6,
	.flexible-content h6 {
		font-size: 14px;
	}
}
/*********************
B. LINKS
*********************/
.menu .active>a {
	background: transparent;
}
.menu-icon::after {
	background: #333;
	box-shadow: 0 7px 0 #333,0 14px 0 #333;
}
/*********************
c. BUTTONS 
*********************/
.button {
	margin-bottom: 0;
}
.primary-button, .button { 
	background-color: #183C95;
}
.secondary-button {
	background-color: transparent;
	border: 1px solid rgba(255, 255, 255, 0.85);
 }
.tertiary-button {
	background-color: #248E93;
	color: #FFF;
	font-weight: 300;
 }

.primary-button:hover, .primary-button:focus,
.button:hover, .button:focus { 
	background-color: #0F67AF;
}

.secondary-button:hover, .secondary-button:focus {
	background-color: #FFF;
	color: #183C95;
 }

.tertiary-button:hover, .tertiary-button:focus { } 

/*********************
d. GRID
*********************/

.custom-row { }

.subpage-row { }

.custom-row, .subpage-row {
	margin-left: auto;
	margin-right: auto;
}

.custom-row:after,
.subpage-row:after {
    clear: both;
}
.custom-row:after, .custom-row:before,
.subpage-row:after, .subpage-row:before {
    content: ' ';
    display: table;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}

/* For Centering object */
.v-align-container {
	display: table;
	height: 100%;
	width: 100%;
}
.t-cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.t-cell-left {
	display: table-cell;
	vertical-align: middle;
}
.no-padding {
	padding: 0;
}
.relative {
	position: relative;
}
.flexible-content {
	padding: 16px 0;
}
.no-margin {
	margin: 0;
}
/*********************
E. Background Image
*********************/
.bg-helper {
	background: no-repeat center center;
	background-size: cover;
}

.float-image { 
	position: absolute;
	top: 0;
	left: 0;
}
/*********************
F. OTHERS
*********************/
/* REMOVED OUTLINE IN SLICK SLIDER */

.slick-slide {
	outline: 0;
}
.slick-dots {
	margin: 0;
}
.top-bar, .top-bar ul {
	background-color: #FFF;
}
.footer {
	background-color: #FFF;
}
.header-overlay {
	position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
.header-overlay .top-bar, .top-bar ul {
	background-color: transparent;
}
.viewport {
	z-index: 1;
	position: relative;
	background-color: #FFF;
}
.off-canvas .menu a {
	background-color: #FFF;
}
.off-canvas .menu li {
	border-bottom: 1px solid #CCC;
}
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
    content: '\f107';
    font-family: 'FontAwesome';
    border: none;
    right: 14px;
    margin-top: -8px;
    color: #333;
}
.header .menu .is-dropdown-submenu {
	    transition: opacity .4s ease-in-out;
	padding-top: 0;
	opacity: 0;
    visibility: hidden;
    display: block;
}
.header .menu li:hover .is-dropdown-submenu {
	opacity: 1;
    visibility: visible;
}
.header .menu .is-dropdown-submenu li {
	background-color: rgba(255,255,255, 0.95);
	border-bottom: 1px solid #CCC;
}
.header .menu .is-dropdown-submenu li:last-child {
	border-bottom: none;
}
.flex {
	display: flex;
	flex-flow: row wrap;
}
.gfield_visibility_ {
  display: none !important;
}
